﻿@charset "UTF-8";

@font-face {
  font-family: 'Founders-M';
  src: url('/events2015/fonts/FoundersGroteskWeb-Medium.eot?') format('eot'), url('/events2015/fonts/FoundersGroteskWeb-Medium.woff') format('woff');
}
@font-face {
  font-family: 'Founders-R';
  src: url('/events2015/fonts/FoundersGroteskWeb-Regular.eot?') format('eot'), url('/events2015/fonts/FoundersGroteskWeb-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Founders-SB';
  src: url('/events2015/fonts/FoundersGroteskWeb-Semibold.eot?') format('eot'), url('/events2015/fonts/FoundersGroteskWeb-Semibold.woff') format('woff');
}


body{
	background:#ececec;
}
*{
	font-family: 'Founders-R', 'Arial', sans-serif;
	color: #484848;
}
h1, h2, h3, span{
	font-family: 'Founders-SB', 'Arial', sans-serif;
}
h4, h5, h6{
	font-family: 'Founders-M', 'Arial', sans-serif;
	font-size: 18px;
}
p{
	font-size: 16px;
}
.itemHeading {
	font-weight:bold;
}
a{  
	color: #b9b098;
	font-weight: normal;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
	color:#ee3124;
} 
.block {
	background: white;
	clear: both;
	margin: 0 0 20px 0;
	overflow: hidden;
	padding: 0 !important;
	position: relative;
}
.block .info {
	float: left;
  padding: 20px;
}
.block .info h4 {
  color: black;
  display: block;
  float: none;
  font-size: 16px;
  line-height: 15px;
  margin: 15px 0;
}
.block .info p.excerpt {
  margin: 0 20px 0 0;
}
.info .label{
  border-radius: 0;
  bottom: 0;
  color: white;
  height: 35px;
  position: absolute;
  right: 0;
  text-transform: uppercase;
  width: 30%;
}
.info .label p{
	color:white;
	text-align: center;
}
.info .label.add {
  background-color: #b9b098;
  cursor: pointer;
}
.block .info .label.add:hover {
  background-color: #d1c8b1;
}
p.section{
color: #b9b098;
  font-size: 12px;
	margin: 0;
  text-transform: uppercase;
}
.block .info .date {
  color: #b4b8b6;
  display: inline;
  position: absolute;
  right: 20px;
  font-size: 12px;
  top:0;
}
.date {
  color: #6C6E6D !important;
  font-size: 15px !important;
}
.form-group{
	position: relative;
}
input[type="text"]{
	border: 1px solid #cfd9db;
	background-color: #ffffff;
	font-size: 15px;
	line-height:40px; 
	padding:5px 5px 5px 10px;
	width:50%;
	height:2.5em;
}
@media screen and (max-width: 50em) {
	input[type="text"]{
		width:70%;
	}

}
@media screen and (max-width: 35em) {
	input[type="text"]{
		width:95%;
	}

}

@media screen and (max-width: 20em) {
	input[type="text"]{
		width:90%;
	}

}



#Panel_RegoDetails label{
	color:#94aab0;
	font-size: 15px;
  top: 4px;
  left: 15px !important;
	position:absolute;
}
.floating-labels #Panel_RegoDetails .cd-label {
  position: absolute;
  top: 16px;
  left: 20px;
  font-size: 18px;
  cursor: text;
  -webkit-transition: top 0.2s, left 0.2s, font-size 0.2s;
  -moz-transition: top 0.2s, left 0.2s, font-size 0.2s;
  transition: top 0.2s, left 0.2s, font-size 0.2s;
}
.floating-labels #Panel_RegoDetails .cd-label.float {
  font-size: 12px;
  top: 4px;
  left: 5px !important;
}

input[type="submit"] {
	border: none;
	background: transparent;
	border-radius: 0;
	border: 2px solid #b9b098;
	color: #b9b098;
	padding: 16px 20px;
	color: #b9b098;
	font-weight: bold;
	cursor: pointer;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	font-size:18px;
}
.checkboxContainer {
	/*clear:both !important;
	margin:10px 0 0 25px;*/
}
.checkbox *{
	margin-top: 10px;
	color:#ee3124;
}

.eLabel {
	/*background-color:tan;*/
	margin:2px;
	color:#ee3124;
	float:left;
	display:block;
	white-space:nowrap;
	padding-right:5px;
	vertical-align:top;
	font-weight:bold;
}
.eWhoFor {
	margin:2px;
	padding-top:2px;
	clear:right;
	display:block;
}
.eWhoForBold {
	font-weight:bold;
}
.zero {
	padding:0;
}

#lblThanks {
	font-weight:normal;
}
.eTitle {
	margin:2px;

}
.eText {
	margin:2px;
	font-size:13px;
	display:block;
	float:left;
	clear:left;
}
.noWrap {
	 white-space:nowrap;
}
.cursor {
	cursor:hand;
}
a {
	padding:0;
	margin:0;
}
.eTitle,.eDate,.eDesc,.eWhoFor,.ePoints,.eLocation {
	margin:2px;
	clear:none;
}
.eDesc {
	line-height:1.3em;
	padding-top:0px;
	padding-bottom:5px;
	padding-left:0;
}

.slidingBox {
	/*background-color:tan;*/
	display:none;
	padding:0;
	margin:0;
}
a.show_hide_box {
	color:#000;
}
.intro {
	/*background-color:tan;*/
	font-size:14px;
	padding:5px 0px 5px 0px;
	/*border: solid 2px #EE3124;*/
	
}
.width415 {
	width:415px !important;
	display:block;
}
.regLabel {
	color:#000;
	font-weight:bold;
	width:65px;
	white-space:nowrap;
}
.regLonger {
	width:100%;
}
.regValue {
	color:#000;
	text-align:right;
	white-space:nowrap;

}

.regDietLabel {
	display:none;
}
.regDiet {
	display:none;
	width:98%;
	text-align:left;
	padding:5px !important;
	border:solid 1px #CDCDCD;
}
.imageButtons {
	padding:0;
	margin:0;
}
.txtButton {
	border: none;
	background: transparent;
	border-radius: 0;
	border: 2px solid #b9b098;
	color: #b9b098;
	padding: 16px 20px;
	color: #b9b098;
	font-weight: bold;
	cursor: pointer;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	font-size:18px;

	/*clear:both;
	display:compact;
	background-color:#EE3124;
	color:#fff;
	font-weight:bold;
	padding:6px;*/
}
.txtIntro {
	margin-bottom:1em;
}
.radio {
	margin:0;
	padding:0;
	float:left !important;
	white-space:nowrap !important;
}
.radioReset {
	margin:0;
	padding:0 0 10px 0;
	display:block;
}

.star {
	color:#ee3124;
	font-size:1.2em;
	padding-right:5px;
}

 
.first-paragraph {
  color:#A59F8C;
  font-size:14px;
  font-weight:normal;
  line-height:1.3;
  margin-bottom: -2px;
}


ul ul {
border: 0px solid blue;
margin-top:-15px;
padding-top:0;
}

ul {
border: 0px solid blue;
margin-top: 0;
margin-bottom: 0;
/*margin: 0;
padding: 0;*/
/*line-height: 16px;*/

}

ul li {
border: 0px solid green;
margin-top: 0;
margin-bottom: 0;
/*line-height:1;*/
}

.noPaddingRight {
	margin-left: -5px;
	padding:0;
	padding-right:20px;
}
.locationRadios {
	margin-left: 20px;
	
}
.nothingSelected {
	background-color:rgba(255, 0, 0, 0.26);
}
.onlyPrint {
	display:none;
}
.pageBackground{
	background-color:#B9B098;
}
.pageFill {
	background-color:#D3CAB7;
}

